<app-store-head id="head"></app-store-head>

<div class="container">

  <div class="store-sidebar">
    <ul>

      <li>
        <a role="button">
          EMBALLAGES
          <i class="fa-solid fa-angles-right right-icon"></i>


          <div class="card">
            <ul>
              <li>
                <a role="button">

 Emballages personnalisables
                  <div class="card">
                    <ul>
                      <li>
                        <a role="button" >
                          <i class="fa-solid fa-mobile" hidden></i>
                        SAC CABA</a>
                      </li>
                      <li>
                        <a role="button" href="">
                          <i class="fa-solid fa-mobile" hidden></i>
                          SAC TOILE</a>
                      </li>

                      <li>
                        <a role="button" href="">
                          <i class="fa-solid fa-mobile" hidden></i>
                          SAC DE SPORT</a>
                      </li>

                      <li>
                        <a role="button" href="">
                          <i class="fa-solid fa-desktop" hidden></i>
                          SACHETS</a>
                      </li>


                    </ul>
                  </div>
                </a>
              </li>

              <li>
                <a role="button" hidden>POUR IMPRIMERIES

                  <div class="card">
                    <ul>
                      <li>
                        <a role="button">
                          <i class="fa-solid fa-mobile" hidden></i>
                          SAC KRAFT</a>
                      </li>

                      <li>
                        <a role="button" href="">
                          <i class="fa-solid fa-desktop" hidden></i>
                          SACHET BIODEGRADABLE</a>
                      </li>
                      <li>
                        <a role="button" href="">
                          <i class="fa-solid fa-desktop" hidden></i>
                          SAC TOILE</a>
                      </li>



                    </ul>
                  </div>
                </a>
              </li>



            </ul>
          </div>
        </a>
      </li>



      <li >
        <a role="button" >
        GADGETS
        <i class="fa-solid fa-angles-right right-icon"></i>

        <div class="card">
          <ul>
            <li>
              <a role="button">
                <i class="fa-solid fa-mobile" hidden></i>
                Gadgets personnalisables
                <div class="card">
                  <ul>
                    <li>
                      <a role="button" href="">
                        <i class="fa-solid fa-mobile" hidden></i>
                        TASSE</a>
                    </li>

                    <li>
                      <a role="button" href="">
                        <i class="fa-solid fa-desktop" hidden></i>
                        CLES USB</a>
                    </li>

                    <li>
                      <a role="button" href="">
                        <i class="fa-solid fa-laptop" hidden></i>
                        STYLO</a>
                    </li>
                    <li>
                      <a role="button" href="">
                        <i class="fa-solid fa-desktop" hidden></i>
                        PORTE CLE
                      </a>
                    </li>
                    <li>
                      <a role="button" href="">
                        <i class="fa-solid fa-laptop" hidden></i>
                        TAPIS DE SOURIS </a>
                    </li>

                  </ul>
                </div>
              </a>
            </li>
            <li hidden>
              <a role="button" >
                <i class="fa-solid fa-desktop" hidden></i>
                POUR IMPRIMERIES
                <div class="card">
                  <ul>
                    <li>
                      <a role="button" href="">
                        <i class="fa-solid fa-mobile" hidden></i>
                        TASSE</a>
                    </li>

                    <li>
                      <a role="button" href="">
                        <i class="fa-solid fa-desktop" hidden></i>
                        CLES USB</a>
                    </li>

                    <li>
                      <a role="button" href="">
                        <i class="fa-solid fa-desktop" hidden></i>
                        PORTE CLE

                      </a>
                    </li>


                    <li>
                      <a role="button" href="">
                        <i class="fa-solid fa-laptop" hidden></i>
                        STYLO</a>
                    </li>
                    <li>
                      <a role="button" href="">
                        <i class="fa-solid fa-laptop" hidden></i>
                        TAPIS DE SOURIS</a>
                    </li>
                    <li>
                      <a href="">
                        ENCADREMENT POUR PHOTO
                      </a>
                    </li>
                    <li>
                      <a href="">
                        ETUIT BADGE
                      </a>
                    </li>

                  </ul>
                </div>

              </a>
            </li>
          </ul>
        </div>
        </a>

      </li>
      <li>
        <a role="button" >
           VETEMENTS
           <i class="fa-solid fa-angles-right right-icon"></i>

        <div class="card">
          <ul>
            <li>
              <a role="button" >
                Vetements personnalisables
                 <div class="card">

                  <ul>
                    <li>
                      <a href="/store/store-category/couple" >Mode couple

                        <div class="card">
                          <ul>
                            <li>
                              <a role="button" href="/store/store-category/vetements/couple/chemises">CHEMISE</a>
                            </li>

                            <li>
                              <a role="button" href="/store/store-category/vetements/couple/t-shirt">T-shirt</a>
                            </li>

                            <li>
                              <a role="button" href="/store/store-category/vetements/couple/pull">Pull</a>
                            </li>
                          </ul>
                        </div>
                      </a>
                    </li>
                    <li>
                      <a href="/store/store-category/vetements/homme">
                        Mode Homme
                        <div class="card">
                          <ul>
                            <li>
                              <a role="button" href="/store/store-category/vetements/homme/chemise">CHEMISE</a>
                            </li>

                            <li>
                              <a role="button" href="/store/store-category/vetements/homme/t-shirt">T-shirt</a>
                            </li>

                            <li>
                              <a role="button" href="/store/store-category/vetements/homme/pull">Pull</a>
                            </li>
                          </ul>
                        </div>
                      </a>
                    </li>

                    <li>
                      <a href="/store/store-category/vetements/femme">Mode Femme

                        <div class="card">
                          <ul>
                            <li>
                              <a role="button" href="/store/store-category/vetements/femme/chemise">CHEMISE</a>
                            </li>

                            <li>
                              <a role="button" href="/store/store-category/vetements/femme/t-shirt">T-shirt</a>
                            </li>

                            <li>
                              <a role="button"  href="/store/store-category/vetements/femme/pull">Pull</a>
                            </li>
                          </ul>
                        </div>
                      </a>
                    </li>
                    <li>
                      <a href="/store/store-category/vetements/enfant">
                          Mode Enfant
                        <div class="card">
                          <ul>
                            <li>
                              <a role="button" href="/store/store-category/vetements/enfants/chemises">CHEMISE</a>
                            </li>

                            <li>
                              <a role="button" href="/store/store-category/vetements/t-shirt">T-shirt</a>
                            </li>

                            <li>
                              <a role="button" href="/store/store-category/vetements/pull">Pull</a>
                            </li>
                          </ul>
                        </div>
                      </a>
                    </li>

                  </ul>
                 </div>

              </a>
            </li>

            <li hidden>
              <a role="button">IMPRIMERIES

                <div class="card">

                  <ul>
                    <li>
                      <a href="/store/store-category">TISSU


                      </a>
                    </li>
                    <li>
                      <a href="/store/store-category">T-SHIRT COTON


                      </a>
                    </li>

                    <li>
                      <a href="/store/store-category">POLO POLYESTHER


                      </a>
                    </li>


                  </ul>
                 </div>
              </a>
            </li>



          </ul>
        </div>
        </a>

      </li>
      <li hidden>
        <a role="button" >
        GRAND FORMAT
        <i class="fa-solid fa-angles-right right-icon"></i>

        <div class="card">
          <ul>
            <li>
              <a role="button" >
                ARTICLES PERSONNALISABLES

                <div class="card">
                  <ul>
                    <li>
                      <a role="button" href="">BACHE</a>
                    </li>

                    <li>
                      <a role="button" href="">VYNILE</a>
                    </li>

                    <li>
                      <a role="button" href="">KAKEMONO</a>
                    </li><li>
                      <a href="">
                        X-BANER
                      </a>

                    </li>

                  </ul>
                </div>
              </a>
            </li>

            <li hidden>
              <a role="button" >SUPPORTS POUR IMPRIMERIES

                <div class="card">
                  <ul>
                    <li>
                      <a role="button" href="">ROULEAUX DE BACHES</a>
                    </li>

                    <li>
                      <a role="button" href="">ROULEAUX DE VYNILES</a>
                    </li>

                    <li>
                      <a role="button" >POLIPRO</a>
                    </li><li>
                      <a href="">
                        MACHINE KAKEMONO
                      </a>

                    </li>
                    <li>
                      <a href="">
                        ORIFLAMME
                      </a>

                    </li>
                    <li>
                      <a href="">
                        OEILLETS
                      </a>
                    </li>

                    <li>
                      <a href="">
                        MACHINE KAKEMONO
                      </a>
                    </li>

                  </ul>
                </div>
              </a>
            </li>



          </ul>
        </div>

        </a>

      </li>
      <li hidden>
        <a role="button" href="">FLYERS
                          <i class="fa-solid fa-angles-right right-icon"></i>
        </a>
      </li>
      <li hidden>
        <a role="button" href="">CARTE DE VISITE
          <i class="fa-solid fa-angles-right right-icon"></i>
        </a>
      </li>

      <li hidden>
        <a role="button" href="">CARTE D'INVITATION
          <i class="fa-solid fa-angles-right right-icon"></i>
        </a>
      </li>
      <li hidden>
        <a role="button" href="">ENVELOPPE
          <i class="fa-solid fa-angles-right right-icon"></i>
        </a>
      </li>

      <li hidden>
        <a role="button" href="">
       MATERIELS D'IMPRIMERIE
       <i class="fa-solid fa-angles-right right-icon"></i>

        <div class="card">
          <ul >
            <li>
              <a role="button" >PAPETERIE
                <div class="card">
                  <ul>
                    <li>
                      <a role="button" href="">PAPIER CARTE DE VISITE</a>
                    </li>

                    <li>
                      <a role="button" href="">PAPIER FLYERS</a>
                    </li>

                    <li>
                      <a role="button" href="">ENVELOPPE INVITATION</a>
                    </li>

                    <li>
                      <a role="button" href="">PAPIER STYLO</a>
                    </li>
                    <li>
                      <a role="button" href="">FEUILLE DTF</a>
                    </li>
                    <li>
                      <a role="button" href="">BRISTOL</a>
                    </li>
                    <li>
                      <a role="button" href="">PAPIER TRANSFERT</a>
                    </li>
                    <li>
                      <a role="button" href="">RAM</a>
                    </li>
                  </ul>
                </div>
              </a>
            </li>

            <li>
              <a role="button" >MACHINES
                <div class="card">
                  <ul>
                    <li>
                      <a role="button" href="">PRESS</a>
                    </li>

                    <li>
                      <a role="button" href="">TRACEUSE</a>
                    </li>

                    <li>
                      <a role="button" href="">IMPRIMANTES</a>
                    </li>

                    <li>
                      <a role="button" href="">PLOTTER</a>
                    </li>
                    <li>
                      <a role="button" href="">CUTTER</a>
                    </li>
                    <li>
                      <a role="button" href="">CAROUSEL</a>
                    </li>


                  </ul>
                </div>
              </a>
            </li>

            <li>
              <a role="button">SOLUTION S
                <div class="card">
                  <ul>
                    <li>
                      <a role="button" href="">SOLVANT</a>
                    </li>

                    <li>
                      <a role="button" href="">ENCRE OFFSET</a>
                    </li>

                    <li>
                      <a role="button" href="">ENCRE TRACEUSE</a>
                    </li>

                    <li>
                      <a role="button" href="">ENCRE TRANSFERT</a>
                    </li>
                    <li>
                      <a role="button" href="">ENCRE SUBLIMATION</a>
                    </li>
                    <li>
                      <a role="button" href="">ENCRE DTF</a>
                    </li>


                  </ul>
                </div>

              </a>
            </li>


            <li>
              <a role="button" >PIECES ELECTRONIQUES
                <div class="card">
                  <ul>
                    <li>
                      <a role="button" href="">NAPPE</a>
                    </li>

                    <li>
                      <a role="button" href="">CARTE CHARIOT</a>
                    </li>

                    <li>
                      <a role="button" href="">CARTE MERE</a>
                    </li>

                    <li>
                      <a role="button" href="">CAPING</a>
                    </li>
                    <li>
                      <a role="button" href="">TETE D'IMPRESSION</a>

                    </li>

                  </ul>
                </div>

              </a>
            </li>

          </ul>
        </div>
        </a>

      </li>


      <li>
        <a role="button" >
          <i class="fa-solid fa-plus"></i>
            AUTRES
            <i class="fa-solid fa-angles-right right-icon"></i>
        </a>
      </li>


    </ul>
  </div>


  <div class="store-bannier" >

    <div id="img-c" class="carousel slide" data-bs-ride="carousel">
      <div class="carousel-indicators">
        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
      </div>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img  class="slider slide d-block w-80"  src="{{background[b]}}" height="400" >

        </div>
        <div class="carousel-item">
          <img  class="slider slide d-block w-80"  src="{{background[b]}}" height="400">

        </div>
        <div class="carousel-item">
          <img  class="slider slide d-block w-80"  src="{{background[b]}}" height="400">

        </div>
      </div>
      <button class="carousel-control-prev" type="button" data-bs-target="#img-c" data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </button>
      <button class="carousel-control-next" type="button" data-bs-target="#img-c" data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </button>
    </div>


  </div>
  <div class="store-sidebar-right"  >
    <ul>
      <li>
        <a role="button">
           Service client
           <br>
          +216 27999299
        </a>

      </li>

      <li >
        <a role="button" class="nav-link">
          Vendre sur aladin

        </a>

      </li>

      <li >
        <a role="button" class="nav-link">
          Creer votre site web
        </a>
      </li>
    </ul>
    <div class="card">
      <span role="button" class=" flash badge badge-light" style="background: chartreuse;">Vente flash</span>
      <img class="card-img-top" src="{{products[i].url}}" width="300" height="150"  (click)="customize(products[i].url)">
      <span role="button" class="list-flash" (click)="customize(products[i].url)">Acheter</span>
    </div>
  </div>
  <h5 hidden style="color: rgb(216, 140, 18);">  <MARQUEE>Black friday profiter d'une remise jusqu'à 50% de remise avec livraison gratuite partout en cote d'ivoire</MARQUEE></h5>

<div class="navbar">
  <div class="row">
    <div class="nav-item">
      <a href="" class="nav-link"  type="button" data-bs-toggle="offcanvas" data-bs-target="#menu" aria-controls="offcanvasScrolling"><i class="fa-solid fa-bars"></i></a>
      <a href="" class="nav-link">RecomSup</a>
      <a href="" class="nav-link" hidden>Aladin Go</a>
      <a href="" class="nav-link" hidden>Aladin Breeding</a>
      <a href="" class="nav-link" hidden>Aladin E-learning</a>
    </div>
  </div>

</div>

   <div class="row">
    <div class="card-header">Top recommandations</div>

    <div id="flash-carousel" class="carousel slide" data-bs-ride="carousel">
      <div class="carousel-inner">
        <div class="carousel-item active">
          <div class="card"  *ngFor="let item of flash">
            <span class ="customize" role="button" (click)="customize(item.url)">Personnaliser</span>
            <img class="card-img-top" src="{{item.url}}">
            <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
            <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
            <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
            <span role="button" class="share">
              <i class="fa-solid fa-square-share-nodes" ></i>
           </span>
            <div class="card-body">
              <p class="card-text">
                {{text}}
              </p>
            </div>
          </div>
        </div>
        <div class="carousel-item ">
          <div class="card"  *ngFor="let item of flash">
            <span class ="customize" role="button" (click)="customize(item.url,baseRoute)">Personnaliser</span>
            <img class="card-img-top" src="{{item.url}}">
            <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
            <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
            <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
            <span role="button" class="share">
              <i class="fa-solid fa-square-share-nodes" ></i>
           </span>
            <div class="card-body">
              <p class="card-text">
                {{text}}
              </p>
            </div>
          </div>
        </div>
        <div class="card-header card-bottom" hidden>Flash vente

          <nav aria-label="Page navigation ">
            <ul class="pagination">
              <li class="page-item">
                <a class="page-link" href="#" aria-label="Previous">
                  <span aria-hidden="true">&laquo;</span>
                </a>
              </li>
              <li class="page-item"><a class="page-link  active" href="#">1</a></li>
              <li class="page-item"><a class="page-link" href="#">2</a></li>
              <li class="page-item"><a class="page-link" href="#">3</a></li>
              <li class="page-item">
                <a class="page-link" href="#" aria-label="Next">
                  <span aria-hidden="true">&raquo;</span>
                </a>
              </li>
            </ul>
          </nav>
        </div>
      </div>
      <button class="carousel-control-prev" type="button" data-bs-target="#flash-carousel" data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </button>
      <button class="carousel-control-next" type="button" data-bs-target="#flash-carousel" data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </button>
    </div>


   </div>
   <div class="row" hidden >
    <div class="card-header">Recommendation Top personnalisables</div>
    <h5>Les clients ayant acheté les produits que vous avez acheté ont aussi acheté ceux-ci</h5>

    <div class="card"  *ngFor="let item of recom">
      <span class ="customize" role="button" (click)="customize(item.url,baseRoute)">Personnaliser</span>
      <img class="card-img-top" src="{{item.url}}">
      <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
      <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
      <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
      <span role="button" class="share">
        <i class="fa-solid fa-square-share-nodes" ></i>
     </span>
      <div class="card-body">
        <p class="card-text">
          {{text}}
        </p>
      </div>
    </div>

    <div class="card-header card-bottom" hidden>
      Recommendation Top

      <nav aria-label="Page navigation ">
        <ul class="pagination">
          <li class="page-item">
            <a class="page-link" href="#" aria-label="Previous">
              <span aria-hidden="true">&laquo;</span>
            </a>
          </li>
          <li class="page-item"><a class="page-link  active" href="#">1</a></li>
          <li class="page-item"><a class="page-link" href="#">2</a></li>
          <li class="page-item"><a class="page-link" href="#">3</a></li>
          <li class="page-item">
            <a class="page-link" href="#" aria-label="Next">
              <span aria-hidden="true">&raquo;</span>
            </a>
          </li>
        </ul>
      </nav>

    </div>
  </div>

  <div class="row card-colunms" >
    <div class="card-header">Top produits Personnalisables</div>

    <div class="card"  *ngFor="let item of products">
      <span class ="customize" role="button" (click)="customize(item.url,baseRoute)">Personnaliser</span>
      <img class="card-img-top" src="{{item.url}}">
      <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
      <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
      <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
      <span role="button" class="share">
        <i class="fa-solid fa-square-share-nodes" ></i>
     </span>
      <div class="card-body">
        <p class="card-text">
          {{text}}
        </p>
      </div>
    </div>



    <div class="card-header card-bottom" hidden>Top Personnalisables

      <nav aria-label="Page navigation ">
        <ul class="pagination">
          <li class="page-item">
            <a class="page-link" href="#" aria-label="Previous">
              <span aria-hidden="true">&laquo;</span>
            </a>
          </li>
          <li class="page-item"><a class="page-link  active" href="#">1</a></li>
          <li class="page-item"><a class="page-link" href="#">2</a></li>
          <li class="page-item"><a class="page-link" href="#">3</a></li>
          <li class="page-item">
            <a class="page-link" href="#" aria-label="Next">
              <span aria-hidden="true">&raquo;</span>
            </a>
          </li>
        </ul>
      </nav>
    </div>

  </div>



  <div class="row card-colunms" hidden>

  <div class="card-header">
    Top materiels d'imprimerie
  </div>

    <div class="card" *ngFor="let item of materiels">
      <span class ="customize" role="button" (click)="customize(item.url)">Acheter</span>

      <img class="card-img-top" src="{{item.url}}">
      <span class="thumbup  badge badge-light" role="button"><i class="fa-solid fa-thumbs-up"></i>5</span>
      <span class="cartplus" role="button"><i class="fa-solid fa-cart-plus"></i></span>
      <span class="star badge badge-light"><i class="fa-solid fa-star"></i>4</span>
      <span role="button" class="share">
        <i class="fa-solid fa-square-share-nodes" ></i>
     </span>
      <div class="card-body">
        <p class="card-text">
          {{mtext}}
      </div>
    </div>

    <div class="card-header card-bottom">Top materiel D'imprimerie

      <nav aria-label="Page navigation ">
        <ul class="pagination">
          <li class="page-item">
            <a class="page-link" href="#" aria-label="Previous">
              <span aria-hidden="true">&laquo;</span>
            </a>
          </li>
          <li class="page-item"><a class="page-link  active" href="#">1</a></li>
          <li class="page-item"><a class="page-link" href="#">2</a></li>
          <li class="page-item"><a class="page-link" href="#">3</a></li>
          <li class="page-item">
            <a class="page-link" href="#" aria-label="Next">
              <span aria-hidden="true">&raquo;</span>
            </a>
          </li>
        </ul>
      </nav>
    </div>

  </div>



  <div class="row card-colunms" style="display: flex;width:95%;background:white !important">

    <div class="card-header" style="width: 200px;background:chartreuse">
      <div class="card-title" style="color: black ;">
        Nos partenaires
      </div>
    </div>
    <div class="card" style="height: 100px;width:100px;text-align:center;padding:0%" >
      <img height="100" width="100" src="https://th.bing.com/th/id/R.1375eb109debdc4140221051122ad8a5?rik=Pi4KwyIDsPEScg&pid=ImgRaw&r=0" alt="">


    </div>
    <div class="card" style="height: 100px; width:100px; text-align:center;padding:0%">
      <img height="100" width="100"  src="https://th.bing.com/th/id/R.1375eb109debdc4140221051122ad8a5?rik=Pi4KwyIDsPEScg&pid=ImgRaw&r=0" alt="">
    </div>

  </div>





  <div class="row" >
    <div class="card-header">A propos d'ALADIN </div>
     <h5>Notre Histoire</h5>
    Lorem, ipsum dolor sit amet consectetur adipisicing elit. Animi, inventore unde consequuntur

     debitis perspiciatis explicabo optio tempora itaque velit ratione porro illo est dignissimos quasi quibusdam doloremque dolorum dolor, ea odio corrupti, obcaecati dolorem sint nesciunt! Totam, atque harum. Natus sint iste magnam sit rem, veritatis expedita amet. Nihil, consequatur repudiandae. Exercitationem consequuntur, similique assumenda tempore non atque nobis saepe. Non autem, nisi illum libero corporis rem molestias ad molestiae doloribus voluptas! Reiciendis, enim modi hic dolorem dignissimos quidem quas accusamus! Aut ipsum eum eveniet aliquam quia. Obcaecati ipsum vitae quisquam velit exerc quia,

    <h5>
      Nos missions
    </h5>
     libero alias neque aspernatur unde illum id fuga velit soluta veniam magni quibusdam. Consequatur maxime mollitia architecto illo molestias nobis quibusdam, reprehenderit, minima dolor numquam modi sequi sint temporibus pariatur delectus vero tempore? Hic, dolores ipsum! Laborum unde non dolores quod culpa rem hic incidunt pariatur porro vitae et odit, voluptatibus deleniti in possimus cupiditate? Perferendis ad mollitia magnam recusandae amet? Velit totam esse maxime eos ipsa hic illum officiis delectus iusto molestiae,
    <h5>
      Notre strategie
    </h5>

     sit debitis repudiandae expedita placeat laborum magnam in quae porro modi pariatur. Libero natus totam blanditiis error aut nesciunt praesentium, consequatur unde officiis distinctio nemo ipsam, facilis quisquam, quis sunt? Autem nesciunt ab dolor eaque officia sapiente repellendus voluptatum odio nostrum praesentium impedit iusto, in quisquam natus odit illo debitis? Voluptates dolorem ipsum quas voluptatibus quidem sed tenetur neque? Vero odit culpa adipisci libero soluta ipsam voluptatibus perferendis
<h5>
  Pourquoi Faire du shopping sur Aladin?
</h5>

     quidem officia vel, ut architecto? Voluptate, officia voluptas. Deleniti consequatur aperiam numquam voluptatum nihil. Non ipsum numquam natus vero minima aliquam, perferendis quod tempora velit labore? Eligendi error pariatur nam quo officiis iusto assumenda iure consequuntur unde rerum quod omnis vero hic tempore necessitatibus odio, eum quisquam ullam? Quos maxime et eos mollitia cumque dolorum corporis est illo possimus sint provident deserunt odit, natus excepturi ullam. Eius,

    <h5>
      Comment et pourquoi vendre sur ALADIN ?
    </h5>
     dolores quo! Minus omnis doloremque asperiores optio cum distinctio quasi dolor dolore officia harum cumque delectus incidunt repellendus nesciunt dolorum quaerat inventore, ratione ullam quos dicta ipsum nostrum modi mollitia. Quis assumenda nemo aliquam dicta,
  <h5>
    Où sommes nous?
  </h5>
     fugit asperiores, quos doloremque placeat labore commodi vitae! Hic voluptatibus maxime ipsum inventore tenetur quibusdam voluptatem, officia nisi modi incidunt non quam commodi illum sit dolore corporis ut fugiat dolores iusto veritatis nostrum a. Placeat nihil repellendus dolorem et. Hic ratione error quia quae animi, assumenda natus ipsa recusandae, nulla labore voluptatibus. Perspiciatis reprehenderit laudantium voluptatem odio officia corrupti in inventore, sapiente harum voluptas voluptatibus nostrum cupiditate culpa blanditiis similique! Unde adipisci soluta earum natus praesentium consequatur obcaecati fuga error eveniet eum! Culpa, dolor nisi eligendi dignissimos in dolorem veniam dolore eos, facere qui et. Dolorem veritatis neque animi ipsum dolorum obcaecati quia tenetur voluptate possimus laboriosam dolore nihil laudantium nemo accusantium, nesciunt debitis quisquam enim sapiente officia perferendis eveniet totam vitae sunt. Facere totam odio nemo aliquam, placeat quia libero corporis labore, quod nostrum eius amet alias eum sed soluta molestias fuga repellat provident similique. Quidem, fugiat odio veniam ut vitae porro dignissimos reiciendis optio, labore sunt architecto, illum velit voluptate consequatur? Voluptates maxime et sequi laborum magni eum distinctio magnam sit eius deleniti. Eaque, deserunt asperiores. Laboriosam culpa, commodi hic odit quae ab asperiores id vero recusandae sed. Esse, deleniti. Labore sed vero explicabo sequi alias ut iste, voluptates corrupti! Vitae cupiditate et suscipit repellat cumque aspernatur nostrum sint, ut minus magni laborum, laudantium optio temporibus aut in vero quibusdam corporis, eaque id placeat iste dolores. Soluta tempore dolore cupiditate quasi inventore voluptate dignissimos enim aut doloribus voluptatibus, saepe nobis quaerat distinctio porro aliquid reprehenderit sit ea necessitatibus dicta veniam? Eum consequatur cupiditate voluptate veniam voluptatem libero asperiores qui quaerat architecto deserunt, eligendi enim laborum corrupti accusamus voluptas unde distinctio est alias nulla et atque accusantium amet quis! Iusto cum sequi suscipit obcaecati nam tenetur, doloremque amet esse rerum praesentium incidunt quia at! Rem consequuntur laboriosam nam. Error reprehenderit fugiat, nobis nam ab nihil consequuntur, eius labore autem dolores nulla voluptate hic nesciunt quia minima animi architecto blanditiis iste, odit natus quasi vero. Unde ipsa voluptatibus distinctio ullam laboriosam aliquam vero laudantium quam, ducimus nam adipisci iure ratione dolorum. Rem doloremque soluta repellendus, voluptatum recusandae voluptatibus commodi ratione cupiditate atque? Odio recusandae repudiandae sapiente fuga maxime reprehenderit quis, explicabo est numquam reiciendis eveniet saepe praesentium nam. Incidunt autem voluptatem velit minima quos ducimus possimus accusamus fugiat, quibusdam officia reprehenderit tempore natus quod et est consectetur magni iusto quam tenetur veritatis ab error placeat quisquam. Unde molestiae, sint illum quaerat, omnis, autem voluptate labore laborum porro rerum odio itaque sequi saepe sit nihil. Expedita exercitationem iusto quisquam voluptatem! Tempora eum cum quibusdam accusantium voluptatem molestiae illum voluptatum quis facilis nostrum expedita blanditiis ab id, optio, iure vitae fugit quia quod sint aperiam. Saepe, molestias quaerat culpa molestiae obcaecati praesentium ad dicta quae rerum voluptatibus quos enim laborum, aliquam repellat. Culpa ab fuga, voluptatibus dicta dolores recusandae labore exercitationem at quibusdam qui, facere fugit quisquam officiis reiciendis sed molestiae nihil corporis doloribus. Nesciunt quod excepturi quos? Omnis, quisquam necessitatibus soluta distinctio eum sed ducimus maiores, nostrum esse similique quo mollitia a quasi, iste alias! Laborum, accusantium.
  </div>


 </div>


<div class="narrow-up" role="button" (click)="scroll()">
  <i class="fa-solid fa-caret-up fa-2x"></i>

</div>
 <app-store-footers></app-store-footers>




